/* Layout */
.oneCol, .twoCol, .threeCol, .fourCol { float: left; margin: 10px; padding: 15px; }
.oneCol { width: 146px; }
.twoCol { width: 342px; }
.threeCol { width: 538px; }
.fourCol { width: 734px; }
.fiveCol { width: 980px; }

.fiveCol .oneCol { margin-right: 0; width: 178px; padding: 5px; }
.fiveCol .colRight { border: 1px solid #eee; background-color: #f9f9f9; border-radius: 4px; box-shadow: 0 2px 0 rgba(0,0,0,0.15); margin-right: 0; width: 158px; padding: 15px;}
.fiveCol .colLeft { border: 1px solid #eee; background-color: #f9f9f9; border-radius: 4px; box-shadow: 0 2px 0 rgba(0,0,0,0.15); margin-left: 0; width: 158px; padding: 15px; }

.fiveCol .threeCol {padding-top: 0; margin: 10px 0;}

.oneCol div { margin: 4px 0; }
.oneCol div * {	font-weight: normal; font-size: 11px; }
.oneCol h3 { font-size: 15px; margin:0 0 6px; }
.oneCol h5 { color: #555; }

.articleBottom { clear: both; border-bottom: 5px solid #CCC; background: none; }

/* Common Style */
.threeCol li { list-style-type: disc; margin-left: 1.2em; }


/* Blue Arrow Link */
.external, .managementBios h3 a { background: url("/main/corporate/img/ico/ico_arrow_right.gif") no-repeat scroll right center transparent; padding-right: 1.2em; }


/* Legacy YUI Tab */
.yui-navset { border: 1px solid #f3f3f3; border-radius: 6px; padding: 1px; }
.yui-nav { background: #ccc; padding: 4px; border-radius: 4px; box-shadow: 0 1px 0 rgba(0,0,0,0.4); }
.yui-nav li { float: left; margin: 0 4px; list-style: none; }
.yui-nav li a { display: block; padding: 4px 12px 4px 8px; border-radius: 4px; text-decoration: none; background: #ccc; background: transparent url("/main/corporate/img/jepp/util-arrow.gif") no-repeat scroll right center ;}
.yui-nav li a em { display: block; color: #666; font-style: normal; font-weight: normal;}
.yui-nav li a:hover em { text-decoration: underline; }
.yui-nav li.selected a { background: #999; box-shadow: inset 0 1px 1px rgba(0,0,0,0.2); padding: 4px 8px; }
.yui-nav li.selected a em { text-shadow: 0 1px #777; color: #fff; }
.yui-nav li.selected a:hover em { text-decoration: none;}
.yui-content { padding: 0 15px 15px;}

.yui-nav:after, .features:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }


/* strip promo */
.features { margin: 10px 0;}
.features li { float: left;	width: 224px; height: 170px; padding: 10px 10px; position: relative; border-left: 1px solid #f5f5f5;}
.features li:first-child { border-left: none; }
.features li h2 { font-size: 12px; margin: 0 0 10px;  }
.features li h2 a { display: inline-block; background: url("/main/corporate/img/ico/ico_arrow_right.gif") no-repeat scroll right 4px transparent; padding-right: 15px;}
.features li .increase { position: absolute; bottom: 10px; margin: 0 10px;}
.features .external { background: none; padding: 0;}


/* category css */
.catBag h3 { font-size: 16px; }
.catBag h3 a { background: url("/main/corporate/img/ico/ico_arrow_right.gif") no-repeat scroll right center transparent; color: #333; padding-right: 15px; text-decoration: none !important; }
.catBag p { margin: 0 0 1.5em; }
.catImg { float: left; padding: 0 15px 15px 0; }

/* misc */
.stretch, .clear { clear: both; font-size: 15px; height: 1px; line-height: 1px; margin: 0; padding: 0; }

/* tool */
#tools { float: right; margin: 5px 10px 0 0; }
#tools .toolPrint { background-position: -18px -5px; }
#tools a { background: url("/main/corporate/img/ico/icos_swatch.gif") repeat scroll 0 0 transparent; display: block; float: left; height: 19px; margin-left: 7px; width: 18px; }
#tools a span { display: none; }

/* Magement Bio */
.managementBios { margin: 10px 0 }
.managementBios.first { border-bottom: 1px solid #eee; border-top: 1px solid #eee; padding: 10px 0 10px; }
.managementBios .catImg { padding-bottom: 0; }

/* Rigtrail Bullet Bag */
.oneCol .bulletBag { padding: 10px; margin: 0 0 10px; background: #DFEDFC; border-radius: 4px; box-shadow: 0 2px 0 #cfdcea; }

/* ---------------------------*/
.threeCol h1 { margin: 0 0 20px; }
.imgRight { float: right; padding: 0 0 1em 1em; }

#bd .stripSections {
	width: 978px;
}

#bd .stripSections .sectionsCol {
	width: 235px !important;
	margin-top: 20px;
}

#bd .stripSections .twoHalfCol {
	margin-top: 20px;
}

#bd .stripSections .sectionsCol h3, #bd .stripSections .twoHalfCol h3 {
	font-size: 13px;
	margin: 0 5px;
}

#bd .stripSections .sectionsCol p, #bd .stripSections .twoHalfCol p {
	margin: 0;
	padding: 10px 5px;
}

#bd .viewport, #bd .slabList, #layerCorpSlabAir, #layerCorpSlabRail, #layerCorpSlabWater {
	width: 978px !important;
	overflow: hidden;
}

.story-list {
	margin:0;	
	padding: 0;
	width: 965px;
}

.story-list td {
	padding: 0;
	margin: 0;
	border: none;
	border-right:1px solid #87A3C2;
}

.story-list td div h3 {
	font-size: 12px;
	margin: 0;
}

.story-list td p {
	margin: 0;
}



.yui-b .fiveCol {
	background-color: #fff !important;
}

.mainForm label, .mainForm input[type=text], .mainForm select, .mainForm text-area { display: block; } 
.mainForm label { margin: 10px 0 2px; }
.mainForm input[type=text], .mainForm select { margin: 2px 0; width: 300px; padding: 4px;}
.mainForm textarea { margin: 2px 0; width: 100%; padding: 4px; height: 100px;}
.mainForm input[type=checkbox] {  display: inline-block; margin: 5px 10px 10px 0; float: left; } 

.linkBag .mainForm input[type=text], .mainForm select { width: auto;}



